div.form {

background:  url(images/index_11a.jpg);
}


div.bg { 	background-color: #FFCB66;
		
}
P {
	font-family:  Georgia, Verdana, Arial, Helvetica, sans-serif, Clean;   
	color: #003300;
	font-size: 10pt;
	text-align : left;
}
P.center {
	font-family:  Georgia, Verdana, Arial, Helvetica, sans-serif, Clean;   
	color: #003300;
	font-size: 10pt;
	text-align : center;
}


li {
	font-family:  Georgia, Verdana, Arial, Helvetica, sans-serif, Clean;   
	color: #003300;
	font-size: 10pt;
	text-align : left;
}

P.centre {
	font-family:  Georgia, Verdana, Arial, Helvetica, sans-serif, Clean;   
	color: #003300;
	font-size: 10pt;
	text-align : center;
}
H1 {  font-family:  Georgia, Verdana, Arial, Helvetica, sans-serif, Clean;  
			font-size: 8pt; 
			font-style: normal; 
			color: #F8991B; 
			text-align : left;
			line-height: 10px;
} 
H1.save {  font-family:  Georgia, Verdana, Arial, Helvetica, sans-serif, Clean;  
			font-size: 14pt; 
			font-style: normal; 
			color: #FF0000; 
			text-align : center;
			line-height: 10px;
} 
H2 {
	font-family:  Georgia, Verdana, Arial, Helvetica, sans-serif, Clean;   
	color: #003300;
	font-size: 10pt;
	text-align : left;
	font-weight: bold;
}
P.caption {  font-family:  Georgia, Verdana, Arial, Helvetica, sans-serif, Clean; 
			font-size: 8pt; 
			font-style: normal; 
			color: #003300; 
			text-align : left;}

P.directions {  font-family:  Georgia, Verdana, Arial, Helvetica, sans-serif, Clean; 
			font-size: 7pt; 
			font-style: normal; 
			color: #003300; 
			text-align : left;}

P.menu {
	font-family:  Georgia, Verdana, Arial, Helvetica, sans-serif, Clean;   
	color: #003300;
	font-size: 10pt;
	text-align : left;
}

.menu {  font-family:  Georgia, Georgia, Verdana, Arial, Helvetica, sans-serif, Clean; 
			font-size: 10pt; 
			font-style: normal; 
			color: #003300; 
			text-align : left;
			text-decoration: underline; } 
a.menu:active  { }
a.menu:link { font-family:  Georgia, Verdana, Arial, Helvetica, sans-serif, Clean;  
				font-size: 10pt; 
				font-style: normal; 
				color: #003300; 
				text-decoration: underline; }  
a.menu:hover { color: #F8991B;
				text-decoration: none;
}
a.menu:visited { }


.menu2 {  font-family:  Georgia, Verdana, Arial, Helvetica, sans-serif, Clean; 
			font-size: 8pt; 
			font-style: normal; 
			color: #003300; 
			text-align : right;
			text-decoration: none; } 
a.menu2:active  { }
a.menu2:link { font-family:  Georgia, Verdana, Arial, Helvetica, sans-serif, Clean;  
				font-size: 8pt; 
				font-style: normal; 
				color: #003300; 
				text-decoration: none; }  
a.menu2:hover { color: #000000;
				text-decoration: none;
}
a.menu2:visited { }

.address {  font-family:  Georgia, Verdana, Arial, Helvetica, sans-serif, Clean;  
			font-size: 8pt; 
			font-style: normal; 
			color: #003300; 
			text-decoration: none;
			text-align : right;
} 
a.address:active  { }
a.address:link { font-family: Georgia, Verdana, Arial, Helvetica, sans-serif, Clean;
				font-size: 8pt; 
				font-style: normal;  
				color: #003300; 
				text-align : right;
				text-decoration: none }  
a.address:hover { color: #003300; 
					text-decoration: none;
					font-weight: bold;  }
a.address:visited { }


li.bullet {font-family:  Georgia, Verdana, Arial, Helvetica, sans-serif, Clean;   
	color: #003300;
	font-size: 10pt;
	text-align : left;
}

P.address2 {  font-family:  Georgia, Verdana, Arial, Helvetica, sans-serif, Clean;  
			font-size: 8pt; 
			font-style: normal; 
			color: #003300; 
			text-decoration: none;
			text-align : center;
} 
P.address3 {  font-family:  Georgia, Verdana, Arial, Helvetica, sans-serif, Clean;  
			font-size: 8pt; 
			color: #003300; 
			text-decoration: none;
			text-align : center;
			background:  url(images/emailer.gif);
} 
.formfield {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #666666; 
	background-color: #FFCB66;
	height: 16pt;
	border-top-color: #95C33D;
	border-right-color: #F2F9F3;
	border-left-color: #F2F9F3;
	border-bottom-color: #cccccc;
	border-color: #95C33D;
	border-top-style: solid;
	border-top-width: thin;
	border-right-style: solid;
	border-right-width: thin;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-left-style: solid;
	border-left-width: thin;
}









